create table primary_key_3 (
  first_name       char(20),
  last_name        char(20),
  id               int not null primary key
) \g

insert into primary_key_3 values( 'Charles','Hailey',1 )\g
insert into primary_key_3 values( 'Charles','Hooker',2 )\g

select * from primary_key_3\g

update primary_key_3 set id=3 where first_name = 'Charles'\g

select * from primary_key_3\g

drop table primary_key_3\g

\q
